\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line\\\\(1) The underlay is confusing.  The Lenvoy section is printed after the first verse, which has one set of words and a repeat sign.  The verse printed at the bottom  of the canto part is two sets of words for the A music, but the Lenvoy section is specified to be sung only after the second set. The repeat signs occur in the lute part, at the end of the A section in the Canto part, and in Lenvoy for all parts, but not in the A section of any of the other vocal parts.  There are other reasonable interpretations, but I think Dowland probably meant Lenvoy to be sung (and repeated after) all three verses are sung.  I would not repeat any of the A section words, i.e., I would sing the A section 3 times with different words each time.\\\\(2) The Canto part is written with no flats or sharps in the key signature all other parts are written with a key signature of one flat."
	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	title = "IX. Praise blindness eies,\\\\Canto."
}
wordsdefaultVA = \lyrics  {
"1. Praise" blind- ness eies, for see- ing is de- ceit,  
Bee dumbe vaine tongue, words are but flat-  tering windes,  
Breake hart and bleed for ther is no re-  ceit,  
To purge in-  con-  stan-  cy from most mens mindes.  
And so I wackt a-  mazd and could not move,  
I know my dreame was true, and yet I love.  
}
wordsdefaultVB = \lyrics  {
"2. And" if thine eares false Har- alds to thy hart,  
Con-  vey in-  to thy head hopes to ob-  taine,  
Then tell thy hear-  ing thou art deafe by art,  
Now love is art that wont-  ed to be plaine,  
}
wordsdefaultVC = \lyrics  {
"3. Now" none is bald ex- cept they see his braines  
Af-  fec-  tion is not knowne till one be dead  
Re-  ward for love are la-  bours for his paines,  
Loves qui-  ver made of gold his shafts of leade.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\property Staff.TimeSignature \override #'style = #'1style

\time 3/2 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key d \dorian   \repeat volta 2 {   a'2    d''2    cis''2    d''2    a'2    
c''2    \bar "|"   a'2    g'2    f'2    e'1.    \bar "|"     a'2    c''2    b'2 
   a'2.    a'4    b'2    \bar "|"   c''2    d''2.    d''4    cis''1.    
\bar "|"     c''2    c''2.    g'4    bes'2.    a'4    a'2    \bar "|"   a'2    
g'2    g'2    a'1.    \bar "|"     a'2    b'2    cis''2    d''2.    a'4    f'2  
  a'2    g'2    e'2    d'1.^"(3)"\fermata    }     
\break
\repeat volta 2 {   a'2^"{\em Lenvoy:}"    f'2    g'2    
e'2.    c''4    bes'4    a'4    \bar "|"   a'1    g'2    a'1.    \bar "|"     
d''2    c''2    bes'2    a'2.    d''4    c''2    \bar "|"   a'2    g'2    e'2   
 d'1.^"(4)"\fermata    }   
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	  { \wordsdefaultVC }
	>>

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 2 = 84}
}
