\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line\\\\The key signature is D dorian, but it looks more like D minor, since almost every B is flat."
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	title = "V. Can she excuse my wrongs\\\\Tenor"
}
wordsdefaultVA = \lyrics  {
\property LyricsVoice . StanzaNumber \override #'break-visibility = #all-visible
\property LyricsVoice . stz = "1."
Can
\property LyricsVoice . StanzaNumber \revert #'break-visibility
%\property LyricsVoice . stz = ""
 she _ ex- cuse my wrongs with ver- tues cloak? shal I call her good when she  
proves un-  kind? No  _  no no: where sha-  dowes do for bo -  dies for bo-  dies stand, thou maist bee a-   
busde if _ thy sight thy sight be _ dim.  Wilt thou be thus a- bu- sed still, see- ing that she wil right thee   
ne-  ver if thou canst not ore-  com her wil, thy love wil be thus fruit-  les e-  ver.  
}
wordsdefaultVB = \lyrics  {
Are those  _  cleer fires which va-  nish in-  to smoak? must I praise the leaves where no  
fruit I find? Cold  _  love love is like to words to words  _   _  writ-  ten on sand, or to  bub-  bles  
which on  _  the wa-  ter wa-  ter  _   swim.  

}
wordsdefaultVC = \lyrics  {
\property LyricsVoice . StanzaNumber \override #'break-visibility = #all-visible
\property LyricsVoice . stz = "2."
Was
\property LyricsVoice . StanzaNumber \revert #'break-visibility
%\property LyricsVoice . stz = ""

 I _ so base, that I might not as- pire Un- to those high joyes which she  
holds from me? If  _  she  _  will yeeld to that which rea-  _  son, which rea-  son, is, It is rea-  sons  
will that love, that love, should be _ _ just. Bet- ter a thou- sand times to die, Then for to live thus still tor-   
ment-  ed: Deare but re-  mem-  ber it was I Who for thy sake did die con-  tent-  ed.  
}
wordsdefaultVD = \lyrics  {
As they  _  are high, so high is my de-  sire: If she this de-  nie, what can  
gran-  ted be? Deare  _  make  _  me hap-  py still by grant-  _  ing, by grant-  ing, this, Or cut off de-   
layes if that, if that, I die  _   _  must.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.verticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"
|

% %MIDI nobarlines
\property Staff.TimeSignature \override #'style = #'1style
 \time 3/2 \key d \dorian \clef "G_8"
 % %MIDI transpose -12
 % 1
   \repeat volta 2 {   a2    d'4.    e'8    f'2    f'2.    d'4    c'2    c'2    
c'2    a2    a1.    a2    a4    d'2    c'4    c'1    bes2    b2    % 2
   a2.    g4    fis1.    } 
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time_signature
staff-bar
custos
)

\repeat volta 2 {   cis'4.    d'8    e'2    d'4    
cis'!4    d'2    a4    f2    f4    g4.    f8    e4    f4    d4    d'4    cis'!1 
   r2   a2    a4    d'2    c'4    % 3
   c'2.    f'4    e'4    d'4    cis'!2    d'4    f'2    e'8    d'8    e'1.    
} \repeat volta 2 {   r2   r4   a4.    b8    c'4    d'2    c'4    f'2    e'4    
d'2.    b4.    c'8    d'4    e'2    d'4    g'2    f'4    % 4
   e'4.    dis'8    cis'4.    c'8    d'8    d'8    e'4    cis'!4    c'4    d'4  
  f'4    e'2    r4   d'4.    c'8    b4    e'4    e'4    a2    a1    }       
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	\context LyricsVoice = "default-1"	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	\context LyricsVoice = "default-2"	
	  { \wordsdefaultVC }
	  { \wordsdefaultVD }
	>>

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 2 = 120}
}
