\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\(1) Original has a breve rest, followed by a half rest.\\\\(2) Original has a breve rest, and does not have the following whole rest."
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIX. Up merry mates,\\\\BASSUS."
}
wordsdefaultVA = \lyrics  {
Full North, North-  east, _  Full South South-  west. _  
O hap-  py dayes, hap-  py dayes who can con-  taine,  
but swell with _  proud _  _  dis-  daine,   when seas _  are smooth,  
sailes, sailes full, and all things, all things please?  
The gol-  den meane that con-  stant spi-  rit beares,   
in such ex-  treams that nor pre-  sumes nor feares.  
}
wordsdefaultVB = \lyrics  {
Harke, harke the rat-  lings, make fast the tack-  lings. 
O dis-  mall houres, dis-  mall houres who can for-  beare,  
but sinke with _  sad _  _  des-  paire.  When seas _  are rough,  
sailes, sailes rent, and each thing, each thing lowres.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "bassoon"
\property Score.defaultBarType="empty"

\property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 \property Voice.Slur \set #'dashed = #1 
 % %LY voices \property Voice.Slur \set #'dashed = #1
 \property Staff.automaticMelismata = ##f 
 % %LY voices \property Staff.automaticMelismata = ##f
 \key g \mixolydian \clef bass
 % z16 z16 z8 z2 f2 f c (g2 g2) z2 z B c2 G2 (d2 d) z z16 z16 z8
   r\longa   r\longa     r\longa ^"(1)"   f2    f4    c4    g2 (   g2  -)   r2  
 r4   b,4    c2    g,2    d2 (   d4  -)   r4   r\longa   r\longa     r\longa 
^"(2)"   r1       d4 ^"Chorus"   a,2    bes,4    f4    f2    e4    d2.    c4    
bes,!2.    b,4    a,4.      b,8    c2    c8    d8    e8    f8    g4    c4    
d2.      e4    f8    g8    a4    g2    c4    c4    e2      r4   d4    g2    r4  
\property Staff.TimeSignature \override #'style = #'1style
 g,4    d4.    d8    g,1    \bar "||"   \time 3/2     g2 ^"Conclusion"   d2    
\property Staff.TimeSignature \revert #'style
d2    g1    g,2    c1    g,1    a,2    a,2    d1.      d2    g2    e2    d1    
g2    c1    g,1    d2    d2    g,1. ^\fermata   \bar "|."       
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	>>

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 84}
}
