\version "1.9.8"
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on fourth line\\\\(1) Original has quarter note."
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts"
	tagline = "Lily was here 1.5.1.lec1 -- automatically converted from ABC"
	title = "2. Lachrim\ae Antiqu\ae Nov\ae\\\\Quintus"
}
%end incipit

voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\property Staff.autoBeaming = ##f

% %MIDI nobarlines
 % %MIDI ratio 1 3
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key a \minor \clef "G_8"
 % %MIDI transpose -12
  e1   a2.   a4   b2   c'2   b8   a8   a2   gis4   a1   r2  g4   g4   f2   g2   
a2   f2   gis!2   e2.   f4   g4   a4   g2   g2.   a8   b8   c'2   b2   a2   e'2 
  e2   e\breve   \bar "||"   g2   e4   f4   g2   g2   f2.   e4   d4   c4   d2   
c4   c'4.   d'8   e'4   d'4   c'8   b8   a4.   b8   c'4.   b8   g4   c'4   f4   
a2   g8   f8   e4   c8   d8   e8   f8   g4   f2.   e4   d4   c4   d2   c2   d4  
 g4   e4.   f8   g2   c4   c'4.   c'8   b4   a2.   d'2   c'8   b8   e'2   e1   
\bar "||"   r2  b4   a4   gis4   a4   b4   c'4   b2   a2   e'2   r4  e2   d4   
e2   r4  d4.   d8   d4   f4.   g8   a4.   b8   c'2   c'2   b4   e4   r4  g4   
a4.   a8   b4   c'4   a4   b4   c'4   d'4   b4   e'4   c'4   d'4.   d'8   c'2   
b8    a8 ^"\large \large\bf (1)"  e'2   e2   e\breve ^\fermata  \bar "||"  
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 2 = 110}
}
