\version "1.9.8"
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line\\\\(1) Looks like a half note in facsimile, but may be bad printing"
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "XIII. Oh what hath overwrought\\\\ALTUS."
}
wordsdefaultVA = \lyrics  {
Oh what hath o-  ver-  wrought My all a-  ma-  zed thought  
Till time  _  and truth hath taught,  I la-  bor all for nought.  
The day I see is cleare,  But I am nere the neere,  
While I  _  can no-  thing heare,   But win-  ter all the yeare,  
Cold, hold, the sun wil shine warme,  There-  fore now feare no harme.  
O bless-  ed beames,   Where beau-  tie streames  
Hap-  pie hap-  pie light to loves  _  dreames.  
}
wordsdefaultVB = \lyrics  {
Or where-  to am I brought, That thus in vaine have sought  
_ _ _ _ _ _ _ _ _ _ _ _ _
For griefe doth stil ap-  peare  To crosse out me-  rie cheere,  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
%\property Staff.instrument = Altus
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

\property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key g \dorian   r2   r4   \repeat volta 2 {   bes'4    g'4    bes'4    a'4    
g'4    fis'2.      a'4    a'4    a'4    a'4.    g'8    fis'!2.    }     f'4    
g'8    a'8    bes'4      bes'4 ^"(1)"   a'4    bes'2.      bes'4    a'4    g'4  
  g'4    fis'4    g'2.      \repeat volta 2 {   bes'4    g'4    bes'4    a'4    
g'4    f'2.      a'4    a'4    a'4    a'4.    g'8    fis'2.    }     f'4    g'8 
   a'8    bes'4    bes'4    a'4    bes'2.      bes'4    a'4    g'4    g'4    
fis'4    g'1    \bar "|"     r4   g'4    r2   r4   fis'4    r2   d'4    d'4    
d'4    e'4    f'2.      f'8    f'8    e'4    a'2    g'4    a'1      
\repeat volta 2 {   f'4    f'8    f'8    f'2      f'4    f'8    f'8    g'2      
g'8    fis'8    g'8    d'8    d'4    d'4    d'2.    c'4    b1    }   
}\score{
        \notes << <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<< <<	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	>> >>

    >> >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 84}
}
