\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line\\\\This rest and the following one are editorial"
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIX. Up merry mates,\\\\ALTUS."
}
wordsdefaultVA = \lyrics  {
O hap-  py, hap-  py dayes, who can, who can con-  taine, 
but swell _  with proud dis-  daine,   when seas, when seas are smooth,  
sailes full, and all things please?  
The _  _  gol-  den meane that _  con-  _  stant spi-  rit beares,   
in such ex-  tremes that _  nor pre-  sumes nor feares.  
}
wordsdefaultVB = \lyrics  {
O dis-  mall, dis-  mall houres, who can, who can for-  beare, 
but sinke _  with sad des-  paire.  When seas, when seas are rough,  
sailes rent, and each thing lowres.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

\property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \property Voice.Slur \set #'dashed = #1
 \property Staff.automaticMelismata = ##f 
 % %LY voices \property Staff.automaticMelismata = ##f
 \key g \mixolydian   r\longa   r\longa   r\longa   r\longa   r\longa   r\longa 
    r\longa ^"(3)"   r\breve       f'4 ^"Chorus"   e'2    d'4    c'4.    c'8    
d'4    e'4    f'2.    e'4    d'2    d'2    cis'4      e'4.    f'8    g'2    g'4 
   g'4    g'4    fis'2.      g'4    a'4.    e'8    g'4    g'4    e'2      r4   
e'4    fis'!2    r4   g'2    d'2    d'4    d'1 ^\fermata   \bar "||"   
\property Staff.TimeSignature \override #'style = #'1style
\time 3/2     d'4. ^"Conclusion"   e'8    fis'4    g'2    fis'!4    g'1    r4   
\property Staff.TimeSignature \revert #'style
g'8    fis'!8    e'1     ~    e'4    d'4    d'1    cis'2    d'1.      fis'!2    
g'2    g'2    fis'!1    g'4    fis'!4    e'1    d'2    g'1    fis'!2    g'1. 
^\fermata   \bar "|."   
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	>>

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 84}
}
