\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line\\\\(4) This rest and the following two are editorial\\\\Facsimile has a quarter note"
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIX. Up merry mates,\\\\CANTUS."
}
wordsdefaultVA = \lyrics  {
O hap-  py dayes, who may, who may con-  taine, 
but swell with proud dis-  daine,   when seas are smooth,  
sailes full and all things _   please?  
The gol-  den meane that con-  stant spi-  rit beares,   
in such ex-  treams that nor pre-  sumes nor feares.  
}
wordsdefaultVB = \lyrics  {
O dis-  mall houres, who can, who can for-  beare, 
but sinke with sad des-  paire.  When seas are rough,  
sailes rent, and each thing _  lowres.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

\property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \property Voice.Slur \set #'dashed = #1
 \property Staff.automaticMelismata = ##f 
 % %LY voices \property Staff.automaticMelismata = ##f
 \key g \mixolydian   r\longa   r\longa   r\longa   r\longa   r\longa   r\longa 
    r\longa ^"(4)"   r\breve       a'4 ^"Chorus"   c''2    bes'4    a'2.    g'4 
   bes'!4    a'4    a'1      g'2 ^"(7)"   a'2.      e'4    g'4.    a'8    b'4   
 c''4    a'2.      c''4    c''2    b'2    c''2      r4   g'4    a'2    r4   b'4 
\property Staff.TimeSignature \override #'style = #'1style
   d''2    a'4.    g'8    g'1    \bar "||"   \time 3/2     g'2 ^"Conclusion"   
\property Staff.TimeSignature \revert #'style
a'2.    a'4    b'1    d''2    c''1    b'1    a'2.    a'4    a'1.      a'2    
b'2    c''2    d''1    b'2    c''1    b'1    a'2.    a'4    g'1. ^\fermata   
\bar "|."   
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	>>

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 84}
}
