\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line\\\\(5) This is a whole note in the original."
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIX. Up merry mates,\\\\TENOR."
}
wordsdefaultVA = \lyrics  {
Up mer-  ry mates, to Nep-  tunes prayse, Your voy-  ces high ad-  vance: _   
The wat-  rie Nymphs shall dance, _  _  _  _   
and E-  _  o-  lus shall whis-  tle to _  your _  layes,  
Stere-  man, how stands the winde?  what course?  
no worse, and blow so faire,   
Then sincke, sincke, sincke, sincke des-  payre,  Come so-  lace to the minde  
ere night we shall, we shall the _  ha-  _  _  ven finde.  
O hap-  py, hap-  _  py _  _  dayes, who may con-  _  taine,  
but swell with proud dis-  daine,   when seas are smooth,  
sailes, sailes full, and _  all _  _  things, all things please?  
The gol-  den meane that con-  _  _  stant spi-  _  rit _  beares,   
in such ex-  treams that nor pre-  _  _  _  sumes nor feares.  
}
wordsdefaultVB = \lyrics  {
Stay mer-  ry mates, proud Nep-  tune lowres, 
Your voy-  ces all de-  plore you,  
The Nymphes stand weep-  ing o're _  _  _  you:  
And E-  _  o-  lus and I-  ris ban-  _  dy _  showres.  
Boates-  man hale in the Boate.  Tis haile  Strike Saile,   
Make quicke dis-  pat-  ches, Shut close the hat-  _  ches.  
Hold sterne, cast An-  cour out,  
This night we shall, we shall at _  ran-  _  _  dome floate.  
O dis-  mall, dis-  _  mall _  _  houres, who can for-  _  beare,  
but sinke with sad des-  paire.  When seas are rough,  
sailes, sailes rent, and _  each _  _  thing, each thing lowres.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

\property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %MIDI transpose -12
 \property Voice.Slur \set #'dashed = #1 
 % %LY voices \property Voice.Slur \set #'dashed = #1
 \property Staff.automaticMelismata = ##f 
 % %LY voices \property Staff.automaticMelismata = ##f
 \key g \mixolydian \clef "G_8"
   g4    b8    c'8    d'4    d'4    e'4    d'4    b2    \bar "|" |     c'4    
c'8    c'8    f'4    d'4    e'2 (   e'4  -)     c'4    \bar "|" |   e'4.    e'8 
   d'4.    c'8    \bar "|" |   b8    c'8    d'8    e'8    d'4      c'8    b8    
c'4.    c'8    b8    c'8    d'2    c'8    b8    a8    g8    a4    g1    
\bar "|" |     r2   r4   d'4    b2    r8   d'8    b8    c'8    d'1    
\bar "|" |     r1   r2   r4   b4    \bar "|" |   c'2.      r4   r1   r2   r4   
a4    b4    c'4    c'4    b4    \bar "|" |   c'2.      e'4    d'2    c'2    
\property Staff.TimeSignature \override #'style = #'1style
\bar "|" |   b4    a4. (   a8  -)   gis4    \time 3/2   c'2    b2    c'2    
\property Staff.TimeSignature \revert #'style
d'2.    e'4    d'2    \bar "|" |     c'2    b2    g2    d'2.    c'4    b2    
\bar "|" |   c'4.    b8    a4    g4    a4.    a8    g1.    \bar "|" |   
\time 4/4     a4 ^"Chorus"   a2    f4    f4.    g8    a8    bes8 (   c'4  -)   
d'2    d2.    f4.    e8    d4    \bar "|" |   e2      r4   c'2    c'8    c'8    
b4    e'4    \bar "|" |   d'2.      c'2    c'4    d'4    g2      c'2    b4    
\bar "|" |   d'2    r4   d'8    c'8    b8    a8    b8    g4    g8    fis4    g1 
\property Staff.TimeSignature \override #'style = #'1style
   \bar "||"   \time 3/2     b2 ^"Conclusion"   d'2    d'2    \bar "|" |   d'2. 
\property Staff.TimeSignature \revert #'style
   c'4    b4.    a8    g1    g2.    fis4    e4    d4    e2    \bar "|" |   
fis1.      d'2    d'2    e'2    \bar "|" |   a2    d'1    \bar "|" |   c'2    
g2.    a4    b4    g4    a2    d'2      d'1. ^"(5)"^\fermata   \bar "|."   
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	>>

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 84}
}
