\version "1.9.8"
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line\\\\(2) Original has a longa here."
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts"
	tagline = "Lily was here 1.5.1.lec1 -- automatically converted from ABC"
	title = "2. Lachrim\ae Antiqu\ae Nov\ae\\\\Tenor"
}
%end incipit

voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"

\property Staff.autoBeaming = ##f
% %MIDI nobarlines
 % %MIDI ratio 1 3
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key a \minor \clef "G_8"
 % %MIDI transpose -12
  a2   a2.   b4   c'2   b2   a4   e'4   f'2   e'4.   d'8   c'4   b4   a2   b2   
e'2   a4   b4   c'2.   a4   d'2   b1   b2.   a8   b8   c'4   d'4   e'4   f'4   
g'4   f'4   e'2   e'4.   d'8   c'4   b8   a8   b2.   b4   a\breve   \bar "||"   
c'1   c'2   c'2   a2   a2   d'2   g2   g2   g'2   f'4   e'4.   d'8   f'4   e'2  
 c'4   e'4   a4   c'4.   c'8   b4   c'4   g4.   a8   b4   a2.   g4   f2.   f4   
g2   d'4   d'4   c'2.   g4   a2.   b4   c'2.   b8   a8   b\breve   \bar "||"   
gis2   r2  b4   a4   gis!4   a4   b4   e'8   d'8   c'4   d'8   c'8   b4   a4   
b2   a1   r2  a4.   a8   a4   d'4   c'4   f4   e4   e'4.   e'8   e'8   f'8   
g'4   c'4   b4   c'4.   d'8   e'2   c'2   b2   a4   gis!2   a2   b4   e'4   c'4 
  d'4.   d'8   c'4   b4.   b8    a\breve ^"\large \large\bf (2)"^\fermata  \bar "|."    
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 2 = 110}
}
