% incipit for bassus.abc
% written by writeincipit.sh on Tue Jan 27 10:26:23 EST 2004, with RANGEONLY = false
originalclef=\notes{\clef "mensural_f"}
firstnote=\notes{   c1    }
range=\notes{<<g,4 g4>>}
modernclef=\notes{\clef "bass"}
keysignature=\notes{\key g \mixolydian }
timesignature=\notes{\time 3/2  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _  _ }
%use this only if necessary
%\property Score.barAlways=##t
%Time signature macros
csig = \notes {    \property Staff.TimeSignature \override #'style = #'C
\time 4/4
}
cbarsig= \notes {    \property Staff.TimeSignature \override #'style = #'C
\time 2/2
}
threesig= \notes {    \property Staff.TimeSignature \override #'style = #'1style
\time 3/4
}
cbarthreesig= \notes {    \cbarsig
s32
\threesig
}
incipit = \notes {
\property Voice.NoteHead \override #'font-family = #'ancient
\property Voice.NoteHead \override #'style = #'neo_mensural
\property Staff.Clef \override #'font-family = #'ancient
\property Staff.Accidentals \set #'font-family = #'ancient
\property Staff.Custos \set #'font-family = #'ancient
\property Score.defaultBarType="empty"
\originalclef
%uncomment this when old time signatures work again.
%    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\property Staff.Clef \revert #'font-family 
\property Staff.Accidentals \revert #'font-family 
\property Voice.NoteHead \revert #'font-family
\property Voice.NoteHead \revert #'style
\bar "|"
% now draw modern clef and key signature in normal font

\property Voice.NoteHead \override #'style = #'baroque
\modernclef
% this causes the key signature to not have naturals to cancel the previous signature.
	\once \property Staff.KeySignature = \turnOff \key c \major s8
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\property Staff.Clef \set #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
\property Score.currentBarNumber = #1
}

%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	title = "VI. Now, O now, I needs must part,\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
\incipitwords
"1.Now," O now, I needs must part, part- ing  
though I ab-  sent mourn.  Ab-  sence can no joy im-    
part: joy once fled can-  not re-  turne.  Sad de-  spair   
doth drive me hence, me hence; this des-  paire un-  kind-    
nes sends.  If that part-  ing bee of-  fence, it is shee which   
then of-  fends.  
}
wordsdefaultVB = \lyrics  {
\incipitwords
While I live I needs must love, love lives  
not when hope is gone.  Now at last de-  spaire doth   
prove, love di-  vi-  ded lov-  eth none.  
}
wordsdefaultVC = \lyrics  {
\incipitwords
"2.Deare," when I from thee am gone, Gone are  
all my joyes at once. I loved thee and thee a-    
lone, In whose love I joy-  ed once.  
}
wordsdefaultVD = \lyrics  {
\incipitwords
And al-  though your sight I leave, Sight where  
in my joyes doe lie, Till that death doth sence be-   
reave, Ne-  ver shall af-  fec-  tion die.  
}
wordsdefaultVE = \lyrics  {
\incipitwords
"3.Deare," If I do not re- turne, Love and  
I shall die to-  gether. For my ab-  sence ne-  ver   
mourne, Whom you might have joy-  ed ever:  
}
wordsdefaultVF = \lyrics  {
\incipitwords
Part we must though now I die, Die I  
do to part with you.  Him de-  spaire doth cause to   
lie, Who both lived and di-  eth true.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
% ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "bassoon"
\property Score.defaultBarType="empty"
\incipit

\once \property Staff.TimeSignature \override #'style = #'1style
\time 3/2 \key g \mixolydian \clef bass
 % %MIDI transpose -24
 % %MIDI nobarlines
 % 1
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
clef
key-signature
time_signature
staff-bar
custos
)
   \repeat volta 2 {   g1    d2    e1    b,2    c1    e2    d1.    g1    g2    
% 2
   c1    g2    d1    g,2    d1.    g1    d2    e1    b,2    c1    e2    % 3
   d1.    g,2    g,2    c2    c2    d2    d2    g,\breve.    }   
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
clef
key-signature
time_signature
staff-bar
custos
)
\repeat volta 2 {   c1    c2    c1    % 4
   c2    b,2    g,2    c2    b,2    g,1    a,2.    a,4    e2    f2    e2    
% 5
     e2    a,\breve.    g1    d2    e1    b,2    c1    e2    d1.    g2    g2    
c2.    c4    % 6
   d2    d2    g,\breve.    }   
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	  { \wordsdefaultVC }
	  { \wordsdefaultVD }
	  { \wordsdefaultVE }
	  { \wordsdefaultVF }
	>>

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	}
		\translator {
			\VoiceContext 
% 			\consists Ambitus_engraver
		}
	}
	\midi {}
}
